body {
	font-family: Trebuchet MS, sans-serif;
	background: #fff;
}

h1, h2, h3, h4, h5, h6 {font-family: 'Anton', Trebuchet MS, sans-serif;}

a {color: #10683e;}
a:hover {color: #10683e;}

.bg-light {background-color: #fff !important;}
.navbar-expand-lg .navbar-nav .nav-link {padding: 1rem 1.5rem; font-size: 1.15rem;}
.navbar-expand-lg .navbar-nav .nav-link:hover {background-color: #eee;}

.obsah-webu .topclanek {padding: 0px; line-height: 4.5;}
.obsah-webu .topclanek .content {
  width: 100%; height: 240px;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  top: 0; left: 0;
}
@media (min-width: 480px) {.obsah-webu .topclanek .content {height: 320px;}}
@media (min-width: 768px) {.obsah-webu .topclanek .content {height: 330px;}}
@media (min-width: 992px) {.obsah-webu .topclanek .content {height: 430px;}}
@media (min-width: 1200px) {.obsah-webu .topclanek .content {height: 520px;}}
.obsah-webu .topclanek .content .overlay {
  background: url("../graf/topclanek_pozadi.png") repeat-x;
  width: 100%;
  height: 200px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.obsah-webu .topclanek .content .title {
  display: block;
  position: absolute;
  left: 15px;
  bottom: 10px;
  color: #000;
}
.title .badge-secondary {background-color: #006633;}
.title span {
  padding: 5px 10px; margin: 0 2px 0 0; font-size: 90%;
}
.title h2 {
  color: yellow; line-height: 1;
  padding-left: 0; padding-right: 5px;
	text-shadow: 1px 1px 3px #000;
}
.title h2.linka:hover {text-decoration: underline;}

.page-link {color: #339966;}
.zelenesvetle {color: #339966;}
.zelene {color: #006633;}

.onas-titulek {display: block; position: relative; margin: -3.05em 0 0 0; padding: 0 10px; font-family: 'Anton', sans-serif;}
.onas-titulek .logo {display: none;}
.onas-titulek p {font-size: 0.55rem; font-style: italic; padding: 1.2rem 0.3rem; line-height: 1.35; color: #339967; text-shadow: 1px 1px 2px #888;}
.onas-titulek .tmave {color: #10683e;}

@media screen and (min-width: 400px) {
	.onas-titulek {position: relative; margin: -3.55em 0 0 0; padding: 0 10px;}
	.onas-titulek .logo {display: block; width: 50px; float: left; margin-right: 10px;}
	.onas-titulek p {font-size: 0.63rem; padding-top: 1.2rem;}
}

@media screen and (min-width: 538px) {
	.onas-titulek {position: relative; margin: -4.25em 0 0 0; padding: 0 10px;}
	.onas-titulek .logo {width: 60px; float: left; margin-right: 20px;}
	.onas-titulek p {font-size: 0.88rem; padding-top: 1.2rem;}
}

@media screen and (min-width: 768px) {
	.onas-titulek {position: relative; margin: -5.5em 0 0 0; padding: 0 10px;}
	.onas-titulek .logo {width: 80px;}
	.onas-titulek p {font-size: 1.2rem; padding-top: 1.5rem;}
}
@media screen and (min-width: 992px) {
	.onas-titulek {position: relative; margin: -8em 0 0 0; padding: 0 15px;}
	.onas-titulek .logo {width: 110px;}
	.onas-titulek p {font-size: 1.65rem; padding-top: 2.5rem;}
}
@media screen and (min-width: 1200px) {
	.onas-titulek {position: relative; margin: -10em 0 0 0; padding: 0 20px;}
	.onas-titulek .logo {width: 140px;}
	.onas-titulek p {font-size: 2rem; padding-top: 3rem;}
}

.sedyblok {background-color: #e6e6e6; color: #666; padding: 1.5rem 0 1rem 0; border-top: 1px solid #ccc;}
.sedyoblouk {background-color: #cccccc; background-image: url("/graf/sedyoblouk.png"); background-position: top center; background-repeat: no-repeat; height: 50px;}
.sedyblokb {background-color: #cccccc; color: #333; padding: 1.5rem 0;}
.zelenyblok {background-color: #006633; color: #eee; padding: 1.5rem 0 0.5rem 0;}
.zelenyblok a {color: #eee;}
.zelenyoblouk {background-image: url("/graf/zelenyoblouk.png"); background-position: top center; background-repeat: no-repeat; height: 50px;}

.seznamspuntiky {list-style-image: url("/graf/seznamspuntiky.png");}
.seznamspuntikysede {list-style-image: url("/graf/seznamspuntiky-bw.png");}

.zastupitel {margin: 10px; filter: grayscale(80%);}
.zastupitel:hover {filter: grayscale(10%);}

footer {font-size: 0.75rem; padding: 2em; color: #666;}
footer a {color: #666;}
.footer-logo {width: 3rem; margin: 10px; filter: grayscale(80%);}
.footer-logo:hover {filter: grayscale(10%);}
.footer-icon {width: 2rem; margin: 10px 5px; filter: grayscale(80%);}
.footer-icon:hover {filter: grayscale(10%);}
